package com.tax.user.service.api;

import com.tax.user.model.SysRule;
import com.yxcheng.token.common.model.UserReq;

import java.util.List;

public interface SysRuleService
{
    List<SysRule> getUserRule(UserReq userReq);
    List<SysRule> queryRuleList(String userName);
}
